function Gib(){}
function ZIb(){}
function cJb(){}
function hJb(){}
function aJb(){return s4}
function Sib(){return g1}
function fJb(){return t4}
function kJb(){return u4}
function gJb(a){this.b.pd()}
function lJb(a){nVb(this.b)}
function eJb(a,b){a.b=b;return a}
function _Ib(a,b){a.b=b;return a}
function jJb(a,b){a.b=b;return a}
function $Vb(a,b){ZVb();_Vb(a,b,false,O3c);return a}
function Oxb(){!Axb&&(Axb=krb(new irb,N3c,0,0,120,87));return Axb}
function bJb(a){var b,c,d;c=JY(a.g,36);b=hs((er(),c.M))+10;d=js(c.M)+10;DVb(this.b,b,d);this.b.rd()}
function Tib(){Oib=true;Nib=(Qib(),new Gib);$o((Xo(),Wo),26);!!$stats&&$stats(Ep(E3c,juc,null,null));Nib.wc();!!$stats&&$stats(Ep(E3c,aNc,null,null))}
function Wib(){var a,b,c,d,e,f,g;while(Lib){a=Lib;Lib=Lib.c;!Lib&&(Mib=null);dub(a.b.b,(f=$Vb(new eVb,true),f.Ac(F3c),f.p=G3c,wVb(f),G3c.length==0&&(f.p=null),cWb(f,vYb(new kYb,H3c)),e=STb(new OTb,I3c,_Ib(new ZIb,f)),c=U1b(new S1b,Nxb(iub())),b=jVb(new fVb,true),b.t=true,b.Ac(J3c),b.Sc(c),$rb(c,eJb(new cJb,b),(Mx(),Mx(),Lx)),d=U1b(new S1b,Oxb(iub())),Rbc(d.M,Ztc,K3c),Rrb(d.M,L3c,true),$rb(d,jJb(new hJb,b),Lx),g=Vbc(new Sbc),g.f[gxc]=5,Wbc(g,e),Wbc(g,vYb(new kYb,M3c)),Wbc(g,d),g))}}
var G3c='150px',M3c='<br><br><br><b>\u0627\u0646\u0642\u0631 \u0639\u0644\u0649 \u0627\u0644\u0635\u0648\u0631\u0629 \u0644\u062A\u0631\u0649 \u0627\u0644\u062D\u062C\u0645 \u0627\u0644\u0643\u0627\u0645\u0644:<\/b>',P3c='AsyncLoader26',Q3c='CwBasicPopup$1',R3c='CwBasicPopup$2',S3c='CwBasicPopup$3',L3c='cw-BasicPopup-thumb',J3c='cwBasicPopup-imagePopup',F3c='cwBasicPopup-simplePopup',K3c='cwBasicPopup-thumb',N3c='data:image/jpeg;base64,[encoded data, 4420 characters]',O3c='popup',E3c='runCallbacks26',I3c='\u0627\u0638\u0647\u0627\u0631 \u0627\u0644\u0646\u0627\u0641\u0630\u0629 \u0627\u0644\u0645\u0646\u0628\u062B\u0642\u0629 \u0627\u0644\u0627\u0633\u0627\u0633\u064A\u0629',H3c='\u0627\u0646\u0642\u0631 \u0641\u064A \u0627\u064A \u0645\u0643\u0627\u0646 \u062E\u0627\u0631\u062C \u0647\u0630\u0647 \u0627\u0644\u0646\u0627\u0641\u0630\u0629 \u0627\u0644\u0645\u0646\u0628\u062B\u0642\u0629 \u0644\u0627\u062E\u0641\u0627\u0626\u0647\u0627';_=Gib.prototype=new Hib;_.gC=Sib;_.wc=Wib;_.tI=0;var Axb=null;_=ZIb.prototype=new Vm;_.gC=aJb;_.ab=bJb;_.tI=164;_.b=null;_=cJb.prototype=new Vm;_.gC=fJb;_.ab=gJb;_.tI=165;_.b=null;_=hJb.prototype=new Vm;_.gC=kJb;_.ab=lJb;_.tI=166;_.b=null;var g1=Zic(NGc,P3c),s4=Zic(_Jc,Q3c),t4=Zic(_Jc,R3c),u4=Zic(_Jc,S3c);Tib();